version: 0.1.1
files:
  - url: MTKData-Setup-0.1.1-x64.exe
    sha512: IdRGcKmQ79lN/wWUSmGNAHzccY3TiLqYXPoTdA8cXeRLNcecrxVbF8W1caE2NSU7zQ30SdAvnSeTQkbeVZNWeg==
    size: 106360560
path: MTKData-Setup-0.1.1-x64.exe
sha512: IdRGcKmQ79lN/wWUSmGNAHzccY3TiLqYXPoTdA8cXeRLNcecrxVbF8W1caE2NSU7zQ30SdAvnSeTQkbeVZNWeg==
releaseDate: '2026-04-11T23:12:42.415Z'
